Bug 740839 - Validation does not allow to create a repo with arch ia64
Summary: Validation does not allow to create a repo with arch ia64
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Pulp
Classification: Retired
Component: user-experience
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Pradeep Kilambi
QA Contact: Preethi Thomas
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-23 14:07 UTC by Ivan Necas
Modified: 2013-09-09 16:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Fedora 15 pulp-0.0.230-3.fc15.noarch
Last Closed: 2012-02-24 20:13:34 UTC


Attachments (Terms of Use)

Comment 1 Pradeep Kilambi 2011-09-23 17:23:50 UTC
commit 9cf65e3706923298164ba21f4c69c7efcac0a4d3

$ sudo pulp-admin repo create --id=testia64 --arch=ia64
Successfully created repository [ testia64 ]

Comment 2 Jeff Ortel 2011-09-23 20:03:19 UTC
build: 0.234

Comment 3 Preethi Thomas 2011-09-26 18:18:35 UTC
[root@katello-test ~]# rpm -q pulp
pulp-0.0.234-1.el6.noarch
[root@katello-test ~]# 

[root@katello-test ~]# pulp-admin -u admin -p admin repo create --id=ia64 --arch=ia64
Successfully created repository [ ia64 ]

[root@katello-test ~]#

Comment 4 Preethi Thomas 2012-02-24 20:13:34 UTC
Pulp v1.0 is released
Closed Current Release.


Note You need to log in before you can comment on or make changes to this bug.